twig:
    file_name_pattern: '*.twig'
    globals:
        app_code: '%app.app_code%'
        app_name: '%app.app_name%'
        app_slogan: '%app.app_slogan%'
        app_description: '%app.app_description%'
        app_email: '%app.app_email%'
        app_zipcode: '%app.app_zipcode%'
        app_ville: '%app.app_ville%'
    paths:
        # point this wherever your images live
        '%kernel.project_dir%/public/custom/img': images

when@test:
    twig:
        strict_variables: true
